#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 criterion-measurement
version:              0.2.0.0
visibility:           public
id:                   criterion-measurement-0.2.0.0-1wucpFzvgjqHzXt8E6aWQ0
key:                  criterion-measurement-0.2.0.0-1wucpFzvgjqHzXt8E6aWQ0
license:              BSD-3-Clause
copyright:            2009-2016 Bryan O'\''Sullivan and others
maintainer:
    Marco Zocca <zocca.marco gmail>, Ryan Scott <ryan.gl.scott@gmail.com>

author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             https://github.com/haskell/criterion
synopsis:             Criterion measurement functionality and associated types
description:
    Measurement-related functionality extracted from Criterion, with minimal dependencies. The rationale for this is to enable alternative analysis front-ends.

category:             Development, Performance, Testing, Benchmarking
abi:                  f4320512129d600530a2c3fb7d5f3c1e
exposed:              True
exposed-modules:
    Criterion.Measurement Criterion.Measurement.Types
    Criterion.Measurement.Types.Internal

import-dirs:          /usr/lib/ghc-9.0.2/site-local/criterion-measurement-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/criterion-measurement-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-criterion-measurement
hs-libraries:         HScriterion-measurement-0.2.0.0-1wucpFzvgjqHzXt8E6aWQ0
depends:
    aeson-2.1.1.0-8KPen6hyeogLmhemp4ZbOa base-4.15.1.0
    base-compat-0.12.2-l1EqrM7Qwu6Pq9d4drKFu binary-0.8.8.0
    containers-0.6.4.1 deepseq-1.4.5.0
    vector-0.13.0.0-FO1psvzIWe996069p2V3EL

haddock-interfaces:
    /usr/share/doc/haskell-criterion-measurement/html/criterion-measurement.haddock

haddock-html:         /usr/share/doc/haskell-criterion-measurement/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

